#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_16_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0041, A]
0x00,0x10,0xDF,0x00,0x00,0x00,0x60,0xFF,0x03,0x00,0x00,0xB0,0xEA,0x08,0x00,0x00,
0xF1,0xA6,0x0D,0x00,0x00,0xF6,0x51,0x3F,0x00,0x00,0xBB,0x00,0x8F,0x00,0x10,0x6F,
0x00,0xEA,0x00,0x60,0x2F,0x00,0xF6,0x03,0xC0,0xFF,0xFF,0xFF,0x08,0xF1,0x38,0x33,
0xB3,0x0E,0xF7,0x01,0x00,0x50,0x3F,0xAB,0x00,0x00,0x00,0x7E,
// Unicode: [0x0042, B]
0xF6,0xFF,0xBE,0x03,0xF7,0x44,0xC6,0x1F,0xF7,0x00,0x10,0x6F,0xF7,0x00,0x10,0x5F,
0xF7,0x00,0xB2,0x0D,0xF7,0xFF,0xFF,0x03,0xF7,0x33,0x94,0x4F,0xF7,0x00,0x00,0xCB,
0xF7,0x00,0x00,0xE8,0xF7,0x00,0x00,0xDC,0xF7,0x44,0xA5,0x6F,0xF6,0xFF,0xCF,0x05,
// Unicode: [0x004E, N]
0xF8,0x03,0x00,0x40,0x0F,0xF9,0x0C,0x00,0x50,0x1F,0xE9,0x7F,0x00,0x50,0x1F,0xD9,
0xF9,0x01,0x50,0x1F,0xD9,0xE1,0x0A,0x50,0x1F,0xD9,0x50,0x4F,0x50,0x1F,0xD9,0x00,
0xDB,0x50,0x1F,0xD9,0x00,0xF2,0x58,0x1F,0xD9,0x00,0x70,0x7F,0x1F,0xD9,0x00,0x00,
0xED,0x1F,0xD9,0x00,0x00,0xF3,0x1F,0xC8,0x00,0x00,0x90,0x0F,
// Unicode: [0x0050, P]
0xF9,0xFF,0xBF,0x03,0xDA,0x44,0xC5,0x2F,0xCA,0x00,0x10,0x8F,0xCA,0x00,0x00,0xAD,
0xCA,0x00,0x00,0x8F,0xCA,0x00,0x91,0x3F,0xFA,0xFF,0xFF,0x06,0xDA,0x33,0x03,0x00,
0xCA,0x00,0x00,0x00,0xCA,0x00,0x00,0x00,0xCA,0x00,0x00,0x00,0xB9,0x00,0x00,0x00,
// Unicode: [0x0061, a]
0x40,0xEB,0xCF,0x04,0x60,0x58,0x74,0x2F,0x00,0x00,0x00,0x6E,0x00,0xD8,0xFF,0x7F,
0xB0,0x7F,0x33,0x7E,0xF1,0x06,0x00,0x7E,0xF2,0x04,0x10,0x7F,0xE0,0x3B,0xD5,0x7F,
0x30,0xFC,0x6D,0x89,
// Unicode: [0x0063, c]
0x00,0xD6,0xEF,0x0A,0x60,0x8F,0x54,0x08,0xE0,0x0A,0x00,0x00,0xF1,0x05,0x00,0x00,
0xF2,0x04,0x00,0x00,0xF1,0x05,0x00,0x00,0xE0,0x0A,0x00,0x00,0x70,0x8F,0x54,0x19,
0x00,0xD7,0xFF,0x1B,
// Unicode: [0x0065, e]
0x00,0xD6,0xDF,0x06,0x60,0x8F,0x84,0x4F,0xD0,0x0A,0x00,0xAC,0xF0,0x06,0x00,0xD9,
0xF1,0xFF,0xFF,0xDF,0xF1,0x38,0x33,0x13,0xD0,0x0A,0x00,0x00,0x60,0x8F,0x54,0x79,
0x00,0xD6,0xFF,0x3B,
// Unicode: [0x0067, g]
0x00,0xD7,0xFF,0xFF,0x05,0x70,0x8F,0xB5,0x6F,0x01,0xC0,0x09,0x00,0x6F,0x00,0xD0,
0x08,0x00,0x6F,0x00,0x90,0x3E,0x71,0x2F,0x00,0x10,0xFD,0xFF,0x06,0x00,0x60,0x4E,
0x02,0x00,0x00,0x90,0x8F,0x25,0x00,0x00,0x20,0xFE,0xFF,0x4E,0x00,0xD1,0x1A,0x52,
0xFD,0x00,0xF6,0x00,0x00,0xF5,0x01,0xF4,0x49,0x64,0xCE,0x00,0x60,0xFD,0xDF,0x08,
0x00,
// Unicode: [0x006E, n]
0x7B,0xE8,0x9E,0x00,0xFA,0x28,0xF4,0x07,0xCA,0x00,0xA0,0x0A,0xBA,0x00,0xA0,0x0B,
0xBA,0x00,0xA0,0x0B,0xBA,0x00,0xA0,0x0B,0xBA,0x00,0xA0,0x0B,0xBA,0x00,0xA0,0x0B,
0xA9,0x00,0x90,0x0A,
// Unicode: [0x0072, r]
0x8A,0xFA,0x05,0xF9,0x7B,0x02,0xD9,0x00,0x00,0xC9,0x00,0x00,0xC9,0x00,0x00,0xC9,
0x00,0x00,0xC9,0x00,0x00,0xC9,0x00,0x00,0xB8,0x00,0x00,
// Unicode: [0x0074, t]
0x10,0x0F,0x00,0x30,0x1F,0x00,0xF5,0xFF,0x0A,0x70,0x4F,0x02,0x40,0x1F,0x00,0x40,
0x1F,0x00,0x40,0x1F,0x00,0x40,0x1F,0x00,0x40,0x1F,0x00,0x20,0x7F,0x02,0x00,0xF8,
0x0C
};
